View Issue Details

IDProjectCategoryView StatusLast Update
0017556MediaMonkey 5Playlists (Auto) / Search / Filterspublic2021-03-05 19:43
Reporterrusty Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.1Fixed in Version5.0 
Summary0017556: Auto-Playlists display graphical artifacts when the criteria extends to the scrollbar
DescriptionIf an auto-playlists criteria is long and extends beyond the edge of the main panel
--> The '-' button (to delete the criterion) obscures some of the text, but some of the text displays after the button!
TagsNo tags attached.
Fixed in build2319

Relationships

related to 0017558 closedLudek On a wide screen it can be difficult to tell which '-' button is associated with which criteria 
related to 0016429 closedrusty Search: Advanced Search/Filter UI Tweaks 

Activities

rusty

2021-02-15 15:47

administrator  

Ludek

2021-03-04 19:38

developer   ~0062250

Fixed in 2319

rusty

2021-03-05 19:43

administrator   ~0062262

Verified 2319.